.hidden-element {
  display: none;
}
#bookmarksList {
  color: #009959;
  list-style-type: none;
}
#bookmarksList a,
#bookmarksList button {
  color: inherit;
}
li.bookmark {
  border: 1px solid #CCCCCC;
  border-radius: 4px;
  display: inline-block;
  text-align: center;
  white-space: nowrap;
}
.bookmark {
  width: 150px;
  overflow: hidden;
  text-overflow: ellipsis;
}
.customDatepicker {
  display: block;
  width: 100px;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out 0.15s, -webkit-box-shadow ease-in-out 0.15s;
  -o-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}
.customDatepicker:focus {
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
}
.customDatepicker::-moz-placeholder {
  color: #777;
  opacity: 1;
}
.customDatepicker:-ms-input-placeholder,
.customDatepicker::-webkit-input-placeholder {
  color: #777;
}
.customDatepicker[disabled],
.customDatepicker[readonly] {
  cursor: not-allowed;
  background-color: #eee;
  opacity: 1;
}
fieldset[disabled] .customDatepicker {
  cursor: not-allowed;
  background-color: #eee;
  opacity: 1;
}
html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
  margin-bottom: 70px;
}
@media (max-width: 768px) {
  body {
    /* Margin bottom by footer height */
    margin-bottom: 35px;
  }
}
footer {
  height: auto;
  position: absolute;
  width: 100%;
  background-color: #1D1D1D;
  color: #FFF;
  z-index: 3;
}
footer .first {
  height: 100%;
  padding: 14px 8px 0px 8px;
  font-size: 15px;
  line-height: 17px;
  background-color: #F5F5F5;
  color: #333;
}
footer .first strong {
  color: #05ba6d;
}
footer .first img {
  display: block;
  margin-bottom: 14px;
  height: 28px;
}
footer .first .footer-text {
  margin-top: 10px;
  font-size: 11px;
  color: #454444;
  height: 100%;
}
footer .first .adjust {
  height: 50px;
}
footer .footer-collapse {
  display: none;
}
footer #footer-links {
  height: 100%;
  padding: 16.5px 8px 0px 8px;
  font-size: 11px;
}
footer #footer-links > .container-fluid {
  margin: 1em 0em;
}
footer #footer-links ul,
footer #footer-links .legal {
  font-size: 11px;
  margin-top: 1em;
}
footer #footer-links a {
  color: #FFF;
}
footer #footer-links a:after {
  content: "\f054";
  font-family: FontAwesome;
  margin-left: .6em;
  text-decoration: none;
  color: #989797;
  font-size: x-small;
}
footer #footer-links a:hover {
  text-decoration: none;
}
footer #footer-links .legal {
  text-align: center;
  margin-bottom: 5px;
}
footer #footer-links .legal a:after {
  content: none;
}
footer #footer-links .footer-header {
  margin-top: 5px;
}
footer #footer-toggle {
  margin-top: -18px;
  border-bottom: 1px solid #989797;
  width: 100%;
  color: #989797;
}
footer #footer-toggle i {
  cursor: pointer;
}
.navbar a {
  color: #9d9d9d;
}
.navbar .navbar-brand {
  font-size: 31px;
}
.navbar #logo {
  width: 48px;
}
.navbar-nav .fa,
.navbar-nav .glyphicon {
  font-size: 20px;
}
.navbar-nav a .fa,
.navbar-nav a .glyphicon {
  margin-top: -5px;
}
.navbar-inverse .navbar-brand {
  color: #FFF;
}
/**
 * affichage de l'indicatiuon pas d'applications
 */
.app-menu li:last-child {
  display: none;
}
.app-menu li:only-child {
  display: block;
  margin: 10px;
  color: white;
}
#sideBar li a:hover,
#sideBar li.selected {
  background: #006400;
}
.white-font {
  color: #ffffff;
}
#sideBar {
  background: #00894f;
}
.sidebar-column {
  width: 100%;
}
@media (max-width: 768px) {
  #sideBar .nav-tabs li a span {
    display: inline;
  }
  #sideBar .nav-tabs li {
    display: inline;
  }
  #sideBar .nav-tabs li a {
    display: inline;
  }
}
@media (min-width: 768px) {
  .sidebar-column {
    width: 80px;
    float: left;
  }
  .right-content {
    margin-left: 100px;
  }
}
.right-content {
  margin-left: 58px;
}
/* ------- Login page ----- */
.form-signin {
  max-width: 280px;
  background-color: #fff;
  border: 1px solid #e5e5e5;
  border-radius: 10px;
  padding-bottom: 1em;
}
.form-signin .form-signin-heading {
  margin: 10px;
}
.form-signin {
  margin-bottom: 20px;
}
.form-signin input[type="text"],
.form-signin input[type="password"] {
  font-size: 16px !important;
  height: auto;
  padding: 7px 9px !important;
}
.error-color {
  color: #850606;
}
#formlogin {
  margin-top: 30px;
}
#formlogin h3 {
  color: #989797;
  text-transform: uppercase;
  text-align: left;
}
#formlogin .checkbox {
  /* 		margin-left:10px; */
}
#formlogin button,
checkbox {
  /* 	margin-left:60px; */
}
#formlogin button:hover {
  color: #009959;
  font-weight: bold;
}
#formlogin label {
  /* 	padding-left: 4px; */
  /* 	margin-left: 20px; */
}
.vignettes .thumbnail {
  background-color: white;
  padding: 0px;
}
.vignettes .thumbnail div:first-child {
  display: block;
  width: 100%;
  height: auto;
  position: relative;
  overflow: hidden;
  padding: 60% 0 0 0;
  /* 60% = 100 / (w / h) = 100 / (200 / 120) */
}
.vignettes .thumbnail div:first-child img {
  display: block;
  width: 100%;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
}
.vignettes .thumbnail div:last-child {
  width: 100%;
  height: 115px;
  overflow: hidden;
}
.vignettes a:hover,
.vignettes a:focus {
  text-decoration: none;
}
#content {
  min-height: 400px;
}
.page-content {
  background: #ffffff;
}
/*CSS Custom*/
.pull-right-custom {
  margin-right: 60px;
}
.pull-up {
  margin-top: -40px;
}
.pull-up-image {
  margin-top: -8px;
}
.btn-group > a:hover {
  color: red;
}
/*---- barre de menus icones layout.jsp*/
#navSousMenu .nav span {
  padding-right: 4px;
}
#navSousMenu a:hover {
  color: #009959;
  /* 	font-weight: bold; */
  /*text-decoration:underline;*/
}
#navSousMenu ul {
  margin-left: 10em;
}
#navSousMenu .navbar-nav > .active > a {
  color: #009959;
  background-color: inherit;
  /*border-bottom: 2px solid #009959;*/
  border-top: 1px solid #e8e8e8;
  border-bottom: 1px solid #e8e8e8;
  padding-top: 13px;
  background: linear-gradient(to bottom, #ffffff 0%, #e1e1e1 48%, #f1f1f1 100%, #f6f6f6 100%);
}
.list-group-item a {
  color: #000;
  display: block;
}
.list-group-item .fa-chevron-right {
  color: #009959;
  line-height: inherit;
}
#menuDoc a {
  color: black;
}
/* formulaire suivi quanlité*/
#formSuiviQualite {
  border: 1px solid #e5e5e5;
  border-radius: 10px;
  padding-bottom: 1em;
}
#rowQ .col-md-2 button {
  text-align: right;
  margin-top: 20px;
  margin-left: 26px;
}
.row .col-md-offset-10 button {
  margin-top: 0.1em;
}
.row .col-md-offset-10 button:hover {
  color: #009959;
  font-weight: bold;
}
#userIdentity a {
  color: inherit;
  /* 	font-size: 1.2em; */
  line-height: 1.2em;
  margin-left: .6em;
}
/**creation actualite page = home.jsp**/
#creerActualite a {
  color: #777;
  padding-left: 26em;
}
#creerActualite a:hover {
  color: #009959;
  text-decoration: underline;
}
#myModal {
  padding: 100px;
}
textarea {
  resize: none;
}
.ui-autocomplete {
  padding-left: 0px !important;
}
.ui-autocomplete:hover {
  font-weight: normal !important;
  padding-left: 0px !important;
}
.ui-autocomplete li.ui-menu-item {
  padding: .2em .4em !important;
}
.ui-autocomplete li.ui-menu-item:hover {
  font-weight: normal !important;
  cursor: pointer;
}
.ui-autocomplete.ui-menu li.ui-menu-item i {
  display: block;
}
v#header {
  background: -webkit-linear-gradient(top, #666666, #000000);
  background: -moz-linear-gradient(top, #666666, #000000);
  background: -ms-linear-gradient(top, #666666, #000000);
  background: -o-linear-gradient(top, #666666, #000000);
  background: linear-gradient(to bottom, #666666, #000000);
}
#NavLibelle .fa {
  font-size: 20px;
}
#NavLibelle .fa a:hover {
  font-size: 20px;
  background: none;
  color: #FFF;
}
#sideBar li a span {
  font-size: 40px;
  color: white;
}
#NavLibelle li a:hover,
ul#NavLibelle li.active a {
  background: #006400;
}
#titleContent {
  background: #222;
  height: 40px;
}
.white-text {
  color: #FFFFFF;
}
.marge-bot {
  margin-bottom: 10px;
}
.marge-bot-high {
  margin-bottom: 40px;
}
.marge-top {
  margin-top: 10px;
}
#footer {
  text-align: left;
}
/** Formulaires **/
.frmLabel {
  margin-bottom: 8px;
  padding-right: 5px;
  padding-top: 5px;
  padding-left: 8px!important;
  text-align: right;
}
.frmLabelfilter {
  text-align: right;
  padding-right: 2px;
  padding-top: 8px;
}
.frmLabelCheckBox {
  text-align: right;
  padding-right: 2px;
  padding-top: 3px;
}
.frmField {
  padding-right: 15px;
}
.frmButtonSubmit {
  text-align: right;
}
.dateDescriptor {
  padding-right: 5px;
}
#footerBasic {
  text-align: center;
}
.footer-basic-left {
  width: 100%;
  background: #232323;
}
.inline {
  display: inline;
  padding: 0 0.5em;
}
.right-float {
  float: right;
}
.fa-button {
  background: none;
  border: none;
}
.panel > h5,
.panel > * > h5 {
  background-color: #8e969f;
  color: #fff;
  padding: 8px 16px;
}
.ui-state-active {
  color: #1c94c4 !important;
  border: 1px solid #cccccc !important;
}
.ui-state-default {
  color: #00894f !important;
  border: 1px solid #cccccc !important;
}
.ui-widget-header {
  background: #00894f !important;
  border: none !important;
}
.ui-multiselect-header {
  padding: 3px 0 3px 1px !important;
}
.ui-widget {
  font-size: 1.0em !important;
}
.ui-multiselect-checkboxes label {
  display: inline !important;
}
.ui-widget-content {
  background-image: none !important;
  background-color: white !important;
}
.ui-autocomplete {
  background-color: white;
}
.ui-autocomplete .ui-menu-item .ui-corner-all {
  background-color: white;
}
.atoggle {
  text-decoration: none;
  color: #05ba6d;
}
.atoggle:visited,
.atoggle:active,
.atoggle:hover {
  text-decoration: none;
  color: #05ba6d;
}
*:focus {
  outline: 0 !important;
}
.btn-div-margin-top {
  margin-top: 10px;
}
#chart1 {
  width: 1000px !important;
  height: 210px;
  position: relative;
}
.legend table,
.legend > div {
  opacity: 1 !important;
  right: -55px;
  top: 10px;
  background: #f0f2f4;
}
.legend table {
  border: 1px solid #555;
  padding: 5px;
}
#flot-tooltip1 {
  font-size: 12px;
  font-family: Verdana, Arial, sans-serif;
  position: absolute;
  display: none;
  border: 2px solid;
  padding: 2px;
  background-color: #FFF;
  opacity: 0.8;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -khtml-border-radius: 5px;
  border-radius: 5px;
}
#chart2 {
  width: 1000px !important;
  height: 215px;
  position: relative;
}
#flot-tooltip2 {
  font-size: 12px;
  font-family: Verdana, Arial, sans-serif;
  position: absolute;
  display: none;
  border: 2px solid;
  padding: 2px;
  background-color: #FFF;
  opacity: 0.8;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -khtml-border-radius: 5px;
  border-radius: 5px;
}
.td-long {
  text-align: right;
}
.libelle-picto {
  display: inline-flex;
}
.libelle-picto .fa-button .fa {
  font-size: 20px;
  color: #05ba6d;
  margin-top: 13px;
  margin-right: 5px;
}
.popover {
  max-width: inherit !important;
}
.clsDatePicker {
  z-index: auto;
}
.multiple-select {
  width: 100%;
}
.resTitle {
  font-size: 21px;
  color: #3D7CCE;
}
.resTitle .total-res {
  font-size: 14px;
  border: solid 2px #8FBDEF;
  padding: 3px 5px;
  border-radius: 6px;
}
.resResearch {
  height: 450px;
  overflow-y: auto;
  overflow-x: hidden;
  line-height: initial;
}
.resResearch label {
  color: #666666;
}
.resResearch label:after {
  content: ' :';
}
.resResearch h3 {
  color: #4582D0;
}
.resResearch a {
  color: #31527D;
  font-size: large;
}
.resResearch li {
  border-top: dashed 1px #3D7CCE;
  padding-left: 10px;
  padding-top: 3px;
}
.resResearch li.checked {
  background: #DBEEF8;
}
.resResearch .class_checkbox {
  width: 20px;
  height: 20px;
  color: #DDDDDD;
  font-size: xx-large;
  margin-top: 20px;
}
.resResearch .fa-comment {
  color: #DDDDDD;
  padding-top: 20px;
}
.resResearch .fa-link {
  margin-left: 5px;
  margin-right: 5px;
  color: #31527D;
}
.resResearch .fa-user {
  color: #31527D;
}
.resResearch .class_checkbox.checked {
  color: #A0D468;
}
.no-overflow {
  overflow-y: hidden;
}
#comparePopin {
  text-align: center;
}
#comparePopin .modal-titles {
  font-weight: bold;
}
#plateformeGareList {
  max-height: 400px;
  overflow-y: auto;
  width: 200px;
}
.btn-link-style {
  background: none;
  color: #3D7CCE;
  border: none;
  text-decoration: underline;
  margin-right: 8px;
}
#tabListEvt {
  margin: 5px;
}
#showEvtLink {
  margin-bottom: -2px;
  margin-top: 4px;
}
#filterEvt {
  margin-bottom: 4px;
  margin-top: 0px;
  padding-bottom: 2px;
}
.scrollable-popin {
  height: 500px;
  overflow-y: auto;
}
.multiselect-custom {
  color: #333333 !important;
  width: 100% !important;
}
.ui-multiselect-menu {
  width: 250px !important;
}
.multiselect-container label {
  text-align: left;
}
.x-large {
  font-size: x-large;
}
#dcResults {
  padding-right: 10px;
}
#dcResultsTitleCheck {
  padding-left: 10px;
}
#lvResults {
  padding-left: 10px;
}
#lvResultsTitleCheck {
  padding-left: 20px;
}
.multiselect {
  text-align: right;
}
.multiselect span {
  float: left;
  overflow: hidden;
  width: 95%;
  text-overflow: ellipsis;
  white-space: nowrap;
  text-align: left;
}
.delete-tag i {
  color: red !important;
}
/** Consultation **/
.titleCaps {
  text-transform: uppercase;
}
.legend {
  font-style: italic;
  color: grey;
}
.labelFieldConsult {
  color: grey;
}
.redvalue {
  color: #cb0044;
}
.hrBorder {
  color: #ccc;
  background-color: #ccc;
  height: 1px;
}
#panelFiltreDc {
  background: aliceblue;
  padding: 4px;
}
#panelFiltreLv {
  background: aliceblue;
  padding: 4px;
  margin-left: 10px;
}
.switchFilter {
  background: aliceblue;
  padding: 4px;
}
.btn-primary {
  background: #00894f;
  border-color: #00854c;
  box-shadow: none;
}
.fa-minus {
  color: #3D7CCE;
}
.fa-plus {
  color: #3D7CCE;
}
.fa-times-circle-o {
  color: #3D7CCE;
}
.fa-filter {
  color: #3D7CCE;
}
.vertical-center {
  vertical-align: middle;
}
.fa-times {
  color: #ff0000;
}
#closeLvEligible {
  float: right;
}
#closeDcEligible {
  float: right;
}
.modal-vertical-centered {
  transform: translate(0, 50%) !important;
  -ms-transform: translate(0, 50%) !important;
  /* IE 9 */
  -webkit-transform: translate(0, 50%) !important;
  /* Safari and Chrome */
}
.detailsCenter {
  text-align: center;
}
.detailsCenter {
  text-align: center;
}
.detailsCenterPlus {
  font-size: 15px;
  color: black;
}
.italicTr {
  font-style: italic;
}
.errorMsg {
  background-color: #f2dede;
  border: 1px solid #ebccd1;
  border-radius: 5px;
  color: #a94442;
  list-style-type: none !important;
  margin-right: auto;
  margin-left: auto;
  margin-top: 8px;
  margin-bottom: 8px;
  padding: 8px;
}
.errorMsgNoMargin {
  background-color: #f2dede;
  border: 1px solid #ebccd1;
  border-radius: 5px;
  color: #a94442;
  list-style-type: none !important;
  margin-right: auto;
  margin-left: auto;
}
.fa-cog {
  font-size: xx-large;
  color: #3D7CCE;
}
.search-form {
  margin-bottom: 10px;
}
.datepicker {
  z-index: 1151 !important;
}
.navbar-environnement {
  margin-left: 40px;
  float: right;
}
#btnUpdate a {
  background-color: #c5d8ef;
}

